/* Re-style */
.customWrapper .re-style {
    position: relative;
    padding: 0px 0 0 0;
    margin: 0;
    min-height: 300px;
    overflow: hidden;
	
}
.customWrapper .re-style .full-bleed-image {
    background-size: cover;
    background-position: top center;
    position: absolute;
    z-index: 0;
}
.customWrapper .re-style .overlay-black-tans {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.5);
    min-height: 300px;
}
.customWrapper .re-style .container {
    z-index: 2;
    padding-top: 60px;
    padding-bottom: 60px;
}
.customWrapper .re-style .reusable-menu {
    padding: 0!important;
}
/** ACCORDIAN **/
.customWrapper .re-style .reusable-menu .accordian {
    list-style: none!important;
    margin: 0px 0 0px 0;
    padding: 0;
    border: none;
    border-top: 0;
    padding-left: 0!important;
}
.customWrapper .re-style .reusable-menu .accordian li {
    list-style: none!important;
}
.customWrapper .re-style .reusable-menu .accordian header {
    display: block;
    margin: 0;
    padding: 10px 0px;
    border: none;
    border-bottom: 1px dashed rgba(241,241,241,0.37);
    cursor: pointer;
    font-size: 16px;
    color: #ffffff!important;
	transition:all ease 0.3s;
	position: relative;
}
.customWrapper .re-style .reusable-menu .accordian header:hover {
    background: #00aeef;
		-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;  	
	padding-left: 15px !important; 
}
.customWrapper .re-style .reusable-menu .accordian header.collapsed {
    background: #00aeef;
	padding: 10px 15px;
}
.customWrapper .re-style .reusable-menu .accordian header a {
    color: #ffffff!important;
    outline: none;
    display: block;
    
	
}
.customWrapper .re-style .reusable-menu .accordian section {
    display: none;
    border-top: none;
    padding: 0;
    margin: 0;
}
.customWrapper .re-style .reusable-menu .accordian section ul {
    padding: 10px 15px 15px 15px;
    margin: 0;
    list-style: none;
	background: rgba(0, 0, 0, 1);
}
.customWrapper .re-style .reusable-menu .accordian section ul li {
    list-style: none;
	margin: 0;
	padding: 0;
	
}
.customWrapper .re-style .reusable-menu .accordian section ul li a {
    color: #9addf7;
    padding: 7px 0;
    border-bottom: 1px dotted rgba(241,241,241,0.37);
    display: block;
    font-size: 1em;
	transition:all ease 0.3s;
}
.customWrapper .re-style .reusable-menu .accordian section ul li a:hover {
    color: #00aeef!important;
    font-weight: bold;
		-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;  	
	padding-left: 3px !important; 
}
.customWrapper .re-style .reusable-menu .accordian section.active {
    display: block;
}
.customWrapper .re-style .arrow-down-accordian {
    position: absolute;
    display: block;
    right: 10px;
    top: 17px;
    width: 20px;
    height: 10px;
}
.customWrapper .re-style .reusable-menu .accordian header .arrow-down-accordian {
    background: url(../images/caret-gray-primary-down-2x.png) no-repeat;
    background-position: right 0px;
    cursor: pointer;
}
.customWrapper .re-style .reusable-menu .accordian header.collapsed .arrow-down-accordian {
    background: url('../images/caret-gray-primary-up-2x.png') no-repeat
}
.customWrapper .re-style .list-items {
    padding: 0px 0px;
    border-bottom: 1px dashed #ffffff;
    font-size: 14px;
}
.customWrapper .re-style .list-items ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.customWrapper .re-style .list-items ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.customWrapper .re-style .list-items a.btn-full {
    margin-right: 20px;
}
.customWrapper .re-style .list-items:last-child {
    border: none
}

/* Accessibility */
body.intInvertColors .customWrapper .re-style {
	background: #595959;
}
body.intInvertColors .customWrapper .re-style img{
	display: none;
}
body.intInvertColors .customWrapper .re-style .overlay-black-tans{
	display: none;
}
body.intInvertColors .customWrapper .re-style .reusable-menu .accordian section ul li a:hover,
body.intInvertColors .customWrapper .re-style .reusable-menu .accordian header.collapsed,
body.intInvertColors .customWrapper .re-style .reusable-menu .accordian header:hover{
	background: transparent;
border: 1px solid #93A802;
}
